## prism-webapp-friendfeed 1.0

=== debian/changelog ===
prism-webapp-friendfeed (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Tue, 14 Jul 2009 15:42:12 +0200
