=== debian/control ===
Source: prism-webapp-friendfeed
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-friendfeed
Architecture: all
Depends: prism
Homepage: http://friendfeed.com/
Description: FriendFeed WebApp for Prism
 FriendFeed WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
